/* Release notes for all apps tab name */
"App Updates" = "Оновлення Програм";

/* Release notes for all apps title */
"Latest app updates" = "Останні оновлення програм";

/* Release notes window title */
"New in %@" = "Оновлення у %@";

/* Release notes app update title */
"New in %@ %@" = "Новинка у %@ %@";
